Несколько уязвимостей в GNU Anubis

Дата публикации:
03.03.2004
Всего просмотров:
968
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: GNU Anubis 3.6.2, 3.9.93

Описание: Две уязвимости обнаружено в GNU Anubis. Удаленный пользователь может выполнить произвольный код.

Уязвимость форматной строки обнаружена в 'ssl.c', 'errs.c', и 'log.c'. Другая уязвимость обнаружена в обработке IDENT протокола.

Дополнительные подробности не раскрываются.

URL производителя:http://www.gnu.org/software/anubis/

Решение:Установите соответствующее обновление:

3.6.2 http://savannah.gnu.org/patch/?func=detailitem&item_id=2699
3.9.93 http://savannah.gnu.org/patch/?func=detailitem&item_id=2700


Ссылки: [bug-anubis] Important security update
или введите имя

CAPTCHA